@font-face {
    font-family: 'CODEBold';
    src: url('../fonts/code/CODEBold.eot');
    src: url('../fonts/code/CODEBold.eot') format('embedded-opentype'), url('../fonts/code/CODEBold.woff2') format('woff2'), url('../fonts/code/CODEBold.woff') format('woff'), url('../fonts/code/CODEBold.ttf') format('truetype'), url('../fonts/code/CODEBold.svg#CODEBold') format('svg');
}

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
* {
    margin: 0;
    padding: 0;
}

input,
select,
textarea {
    border-radius: 0px;
}

body {
    font-family: 'Lato', sans-serif;
    background-color: #fff;
    color: #eeeeee;
}

img {
    max-width: 100%;
    vertical-align: top;
}

a:hover,
a:focus {
    color: #25AAE1;
    text-decoration: none;
}

.ftr_nav a:hover {
    color: #25AAE1;
}

a {
    cursor: pointer;
}

a,
.icon_info p,
.icon {
    color: #000;
    font-size: 18px;
    margin: 0;
    padding: 0;
}

.padding {
    padding: 0;
}

.padding-left {
    padding-left: 0;
}

.padding-right {
    padding-right: 0;
}

input:focus,
a:focus,
button:focus,
textarea:focus {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

a,
button {
    transition: all .3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.middle_part {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

input:focus,
a:focus,
button:focus {
    outline: 0;
    text-decoration: none;
}

h2 {
    color: #000;
    display: inline-block;
    font-size: 45px;
    font-weight: 100;
    text-transform: uppercase;
    vertical-align: top;
    width: 100%;
    padding-bottom: 70px;
    text-align: center;
}

li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

input,
textarea {
    border: 1px solid #00aeef;
    box-shadow: 0;
    font-size: 18px;
    font-weight: 100;
    color: #000;
    display: inline-block;
    vertical-align: top;
    height: 61px;
    background-color: #fff;
    transition: all .3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    color: #8f8f8f;
    padding: 0 20px;
    letter-spacing: -0.05em;
}

input.submit {
    background-color: #00aeef;
    font-size: 20px;
    letter-spacing: -0.05em;
    padding: 0;
    font-weight: 900;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #8f8f8f;
    opacity: 1;
    letter-spacing: -0.05em;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #8f8f8f;
    letter-spacing: -0.05em;
    opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #8f8f8f;
    opacity: 1;
}

form input {
    float: none;
    width: 438px;
}

form .submit {
    color: #eee;
    width: 157px;
    letter-spacing: normal;
    margin: 0 0 0 -5px;
}

.display_block {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.bg_fixed {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.animated {
    animation-duration: 1.5s;
}

.padding-top {
    padding-top: 140px;
}

.display_table {
    display: table;
}

.display_block {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}


/*===================css========================*/

body::before {
    background-attachment: scroll;
    background-color: rgba(0, 0, 0, .85);
    background-repeat: repeat;
    background-size: auto auto;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.85;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

body {
    height: 100%;
    position: relative;
}

html {
    height: 100%;
}

.coming_soon {
    display: table;
    height: 100%;
    margin: auto;
    position: relative;
    table-layout: fixed;
    text-align: center;
    vertical-align: middle;
    width: 882px;
    z-index: 1;
}

.inner_padding {
    background-color: #fff;
}

.inner_cont {
    display: table-cell;
    padding: 0;
    vertical-align: middle;
    width: 100%;
}

h1 {
    color: #000;
    display: inline-block;
    font-family: "CODEBold";
    font-size: 60px;
    letter-spacing: 0.08em;
    margin: 0 0 17px;
    text-transform: uppercase;
    vertical-align: top;
    width: 100%;
}

h3 {
    font-size: 23px;
    font-style: italic;
    display: block;
    color: #000;
    line-height: 34px;
}

.form strong {
    color: #000;
    display: inline-block;
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 16px;
    vertical-align: top;
    width: 100%;
}

.contact_info li {
    margin: 0 14px;
}

.icon {
    color: #000;
    display: inline-block;
    margin: 2px 3px 0 0;
    vertical-align: middle;
    width: auto;
}

.icon_info {
    display: inline-block;
    line-height: 21px;
    vertical-align: middle;
    width: auto;
}

.contact_info {
    display: inline-block;
    margin: 20px 0 48px;
    vertical-align: top;
    width: 100%;
}

.logo {
    margin: 40px 0 44px;
}

label.error {
    display: none;
}

input.error {
    border-color: red;
}

input:focus {
    background-color: #eee;
    border-color: #eee;
}

form .submit:hover,
form .submit:focus {
    background: transparent none repeat scroll 0 0;
    color: #00aeef;
}

.icon_info p {
    margin: 2px 0 0;
}

.form {
    margin: 43px 0 0;
}

@media (max-width: 1499px) {
    .contact_info {
        margin: 22px 0 32px;
    }
    .copy_right {
        margin: 24px 0;
    }
    .logo {
        width: 250px;
        margin: 40px 0 0;
    }
    h1 {
        font-size: 70px;
        margin: 34px 0 13px;
    }
    h3 {
        font-size: 22px;
    }
    .form {
        margin: 20px 0 0;
    }
    .form strong {
        font-size: 24px;
        margin: 0 0 11px;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 56px;
        margin: 34px 0 13px;
    }
    h3 {
        font-size: 19px;
    }
    .coming_soon {
        width: 700px;
    }
}

@media (max-width: 767px) {
    body {
        min-height: 100%;
        height: auto;
    }
    .coming_soon {
        display: block;
        height: auto;
        width: 80%;
        vertical-align: top;
        min-height: 100%;
    }
    .inner_cont {
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }
    .logo {
        width: 320px;
    }
    h1 {
        font-size: 70px;
        margin: 29px 0 23px;
    }
    .form strong {
        font-size: 18px;
        margin: 0 0 13px;
    }
    form input {
        width: 74.3%;
    }
    form .submit {
        width: 25.7%;
    }
    .contact_info li {
        margin: 0 30px 12px 0;
    }
    a,
    .icon_info p,
    .icon {
        font-size: 15px;
    }
    .contact_info li:last-child,
    .contact_info li:nth-child(2) {
        margin-right: 0;
    }
    .contact_info {
        margin: 22px 0 27px;
    }
    .inner_padding {
        margin: 44px 0 0;
        padding: 0 15px;
    }
    .bg_fixed {
        background-attachment: scroll;
    }
    h1 {
        font-size: 50px;
        margin: 29px 0 4px;
    }
    h3 {
        font-size: 17px;
        line-height: 28px;
    }
    .logo {
        width: 263px;
    }
    form {
        width: 80%;
        margin: auto;
    }
    .form strong {
        font-size: 16px;
    }
    input.submit {
        font-size: 18px;
    }
    input,
    textarea {
        height: 50px;
    }
}

@media (max-width: 639px) {
    h1 {
        font-size: 39px;
    }
    .form strong {
        font-size: 14px;
    }
    form input {
        width: 70%;
    }
    form .submit {
        width: 30%;
    }
    input,
    textarea {
        height: 49px;
    }
    .contact_info li {
        margin: 0 0px 12px 0;
        width: 100%;
    }
    .logo {
        width: 230px;
    }
    form {
        width: 100%;
    }
    h3 br {
        display: none;
    }
    h3 {
        font-size: 16px;
        line-height: 28px;
    }
}

@media (max-width: 479px) {
    .logo {
        width: 226px;
    }
    input,
    textarea {
        font-size: 16px;
        padding: 0 15px;
    }
    form input {
        width: 65%;
    }
    form .submit {
        width: 35%;
        font-size: 16px;
    }
    .form strong {
        margin: 0 0 18px;
    }
    h1 {
        font-size: 27px;
    }
    h3 {
        font-size: 15px;
        line-height: 28px;
    }
    .form strong {
        margin: 0 0 8px;
    }
    .logo {
        width: 191px;
    }
}
